{% extends 'layouts/admin.html.twig' %}

{% block javascripts %}
    <script src="{{ asset('assets/js/checkbox.js') }}"></script>
{% endblock %}


{% block body %}
    {% if app.user %}
    <!-- affichage du formulaire de modification si l'utilisateur est connecté-->
    <div class="update-form">
        <h1>Formulaire de modification</h1>
        <h2>{{ pageUpdateName }}</h2>
        {{ form(updateForm) }}

        <!-- affichage un message d'alerte après une opération éffectuer par l'utilisateur lors de modification de données-->
       {% include 'includes/flash-message.html.twig' %}
    </div>

    {% endif %}
{% endblock %}

